Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Site updated at 2012-04-21 10:21:41 UTC

  • Loading branch information...
commit a50f13b6bdfe629e07b6d60a6686ad9133be8b1c 1 parent 3d050a4
Ryan Wang authored
40 atom.xml
View
@@ -1,10 +1,10 @@
<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom">
- <title><![CDATA[Wongyouth's Blog]]></title>
+ <title><![CDATA[My Blog]]></title>
<link href="http://wongyouth.github.com/atom.xml" rel="self"/>
<link href="http://wongyouth.github.com/"/>
- <updated>2012-04-21T18:01:40+08:00</updated>
+ <updated>2012-04-21T18:20:43+08:00</updated>
<id>http://wongyouth.github.com/</id>
<author>
<name><![CDATA[Wongyouth]]></name>
@@ -29,12 +29,12 @@
<ol>
<li>预安装库文件</li>
<li>安装<code>rbenv</code></li>
-<li>下载并编译<code>ruby</code></li>
+<li>安装<code>ruby</code></li>
<li>创建第一个<code>Rails</code>项目</li>
</ol>
-<h2>安装<code>rbenv-installer</code></h2>
+<h2>预安装库文件</h2>
<h4>预安装一些编译时用到的库文件和工具</h4>
@@ -67,7 +67,7 @@
</span></code></pre></td></tr></table></div></figure>
-<h2>下载并编译<code>ruby</code></h2>
+<h2>安装<code>ruby</code></h2>
<p>假设你使用ruby-1.9.3</p>
@@ -78,24 +78,16 @@
</span></code></pre></td></tr></table></div></figure>
-<p>查看可以安装的ruby版本列表</p>
+<p>常用rbenv命令</p>
<figure class='code'><figcaption><span></span></figcaption><div class="highlight"><table><tr><td class="gutter"><pre class="line-numbers"><span class='line-number'>1</span>
-</pre></td><td class='code'><pre><code class='sh'><span class='line'> rbenv versions
-</span></code></pre></td></tr></table></div></figure>
-
-
-<p>查看当前的ruby版本</p>
-
-<figure class='code'><figcaption><span></span></figcaption><div class="highlight"><table><tr><td class="gutter"><pre class="line-numbers"><span class='line-number'>1</span>
-</pre></td><td class='code'><pre><code class='sh'><span class='line'> rbenv version
-</span></code></pre></td></tr></table></div></figure>
-
-
-<p>更新rbenv里的链接指向gems的可执行文件的映射,安装了新的gem包时记得刷新。</p>
-
-<figure class='code'><figcaption><span></span></figcaption><div class="highlight"><table><tr><td class="gutter"><pre class="line-numbers"><span class='line-number'>1</span>
-</pre></td><td class='code'><pre><code class='sh'><span class='line'> rbenv rehash
+<span class='line-number'>2</span>
+<span class='line-number'>3</span>
+<span class='line-number'>4</span>
+</pre></td><td class='code'><pre><code class='sh'><span class='line'> rbenv versions <span class="c"># 查看可以安装的ruby版本列表</span>
+</span><span class='line'> rbenv version <span class="c"># 查看当前的ruby版本</span>
+</span><span class='line'> rbenv rehash <span class="c"># 更新rbenv里的链接指向gems的可执行文件的映射,安装了新gem包时使用</span>
+</span><span class='line'> rbenv jruby-1.6.5 <span class="c"># 切换到jruby-1.6.5环境</span>
</span></code></pre></td></tr></table></div></figure>
@@ -105,9 +97,9 @@
<span class='line-number'>2</span>
<span class='line-number'>3</span>
<span class='line-number'>4</span>
-</pre></td><td class='code'><pre><code class='sh'><span class='line'> gem update --system
-</span><span class='line'> gem install bundler rails
-</span><span class='line'> rbenv rehash
+</pre></td><td class='code'><pre><code class='sh'><span class='line'> gem update --system <span class="c"># 更新gem到最新版本</span>
+</span><span class='line'> gem install bundler rails <span class="c"># 安装bundler和rails</span>
+</span><span class='line'> rbenv rehash <span class="c"># 刷新rbenv记录的可执行文件,这样rails命令就可以直接使用了</span>
</span><span class='line'> rails new blog
</span></code></pre></td></tr></table></div></figure>
42 blog/2012/04/21/install-ruby-environment-on-ubuntu/index.html
View
@@ -5,7 +5,7 @@
<!--[if (gt IE 8)|(gt IEMobile 7)|!(IEMobile)|!(IE)]><!--><html class="no-js" lang="en"><!--<![endif]-->
<head>
<meta charset="utf-8">
- <title>Ubuntu下安装ruby开发环境 - Wongyouth's Blog</title>
+ <title>Ubuntu下安装ruby开发环境 - My Blog</title>
<meta name="author" content="Wongyouth">
@@ -26,7 +26,7 @@
<script src="/javascripts/modernizr-2.0.js"></script>
<script src="/javascripts/ender.js"></script>
<script src="/javascripts/octopress.js" type="text/javascript"></script>
- <link href="/atom.xml" rel="alternate" title="Wongyouth's Blog" type="application/atom+xml">
+ <link href="/atom.xml" rel="alternate" title="My Blog" type="application/atom+xml">
<!--Fonts from Google"s Web font directory at http://google.com/webfonts -->
<link href="http://fonts.googleapis.com/css?family=PT+Serif:regular,italic,bold,bolditalic" rel="stylesheet" type="text/css">
<link href="http://fonts.googleapis.com/css?family=PT+Sans:regular,italic,bold,bolditalic" rel="stylesheet" type="text/css">
@@ -37,7 +37,7 @@
<body >
<header role="banner"><hgroup>
- <h1><a href="/">Wongyouth's Blog</a></h1>
+ <h1><a href="/">My Blog</a></h1>
<h2>Do things the stupid way.</h2>
@@ -103,12 +103,12 @@ <h1 class="entry-title">Ubuntu下安装ruby开发环境</h1>
<ol>
<li>预安装库文件</li>
<li>安装<code>rbenv</code></li>
-<li>下载并编译<code>ruby</code></li>
+<li>安装<code>ruby</code></li>
<li>创建第一个<code>Rails</code>项目</li>
</ol>
-<h2>安装<code>rbenv-installer</code></h2>
+<h2>预安装库文件</h2>
<h4>预安装一些编译时用到的库文件和工具</h4>
@@ -141,7 +141,7 @@ <h1 class="entry-title">Ubuntu下安装ruby开发环境</h1>
</span></code></pre></td></tr></table></div></figure>
-<h2>下载并编译<code>ruby</code></h2>
+<h2>安装<code>ruby</code></h2>
<p>假设你使用ruby-1.9.3</p>
@@ -152,24 +152,16 @@ <h1 class="entry-title">Ubuntu下安装ruby开发环境</h1>
</span></code></pre></td></tr></table></div></figure>
-<p>查看可以安装的ruby版本列表</p>
+<p>常用rbenv命令</p>
<figure class='code'><figcaption><span></span></figcaption><div class="highlight"><table><tr><td class="gutter"><pre class="line-numbers"><span class='line-number'>1</span>
-</pre></td><td class='code'><pre><code class='sh'><span class='line'> rbenv versions
-</span></code></pre></td></tr></table></div></figure>
-
-
-<p>查看当前的ruby版本</p>
-
-<figure class='code'><figcaption><span></span></figcaption><div class="highlight"><table><tr><td class="gutter"><pre class="line-numbers"><span class='line-number'>1</span>
-</pre></td><td class='code'><pre><code class='sh'><span class='line'> rbenv version
-</span></code></pre></td></tr></table></div></figure>
-
-
-<p>更新rbenv里的链接指向gems的可执行文件的映射,安装了新的gem包时记得刷新。</p>
-
-<figure class='code'><figcaption><span></span></figcaption><div class="highlight"><table><tr><td class="gutter"><pre class="line-numbers"><span class='line-number'>1</span>
-</pre></td><td class='code'><pre><code class='sh'><span class='line'> rbenv rehash
+<span class='line-number'>2</span>
+<span class='line-number'>3</span>
+<span class='line-number'>4</span>
+</pre></td><td class='code'><pre><code class='sh'><span class='line'> rbenv versions <span class="c"># 查看可以安装的ruby版本列表</span>
+</span><span class='line'> rbenv version <span class="c"># 查看当前的ruby版本</span>
+</span><span class='line'> rbenv rehash <span class="c"># 更新rbenv里的链接指向gems的可执行文件的映射,安装了新gem包时使用</span>
+</span><span class='line'> rbenv jruby-1.6.5 <span class="c"># 切换到jruby-1.6.5环境</span>
</span></code></pre></td></tr></table></div></figure>
@@ -179,9 +171,9 @@ <h1 class="entry-title">Ubuntu下安装ruby开发环境</h1>
<span class='line-number'>2</span>
<span class='line-number'>3</span>
<span class='line-number'>4</span>
-</pre></td><td class='code'><pre><code class='sh'><span class='line'> gem update --system
-</span><span class='line'> gem install bundler rails
-</span><span class='line'> rbenv rehash
+</pre></td><td class='code'><pre><code class='sh'><span class='line'> gem update --system <span class="c"># 更新gem到最新版本</span>
+</span><span class='line'> gem install bundler rails <span class="c"># 安装bundler和rails</span>
+</span><span class='line'> rbenv rehash <span class="c"># 刷新rbenv记录的可执行文件,这样rails命令就可以直接使用了</span>
</span><span class='line'> rails new blog
</span></code></pre></td></tr></table></div></figure>
6 blog/archives/index.html
View
@@ -5,7 +5,7 @@
<!--[if (gt IE 8)|(gt IEMobile 7)|!(IEMobile)|!(IE)]><!--><html class="no-js" lang="en"><!--<![endif]-->
<head>
<meta charset="utf-8">
- <title>Blog Archive - Wongyouth's Blog</title>
+ <title>Blog Archive - My Blog</title>
<meta name="author" content="Wongyouth">
@@ -25,7 +25,7 @@
<script src="/javascripts/modernizr-2.0.js"></script>
<script src="/javascripts/ender.js"></script>
<script src="/javascripts/octopress.js" type="text/javascript"></script>
- <link href="/atom.xml" rel="alternate" title="Wongyouth's Blog" type="application/atom+xml">
+ <link href="/atom.xml" rel="alternate" title="My Blog" type="application/atom+xml">
<!--Fonts from Google"s Web font directory at http://google.com/webfonts -->
<link href="http://fonts.googleapis.com/css?family=PT+Serif:regular,italic,bold,bolditalic" rel="stylesheet" type="text/css">
<link href="http://fonts.googleapis.com/css?family=PT+Sans:regular,italic,bold,bolditalic" rel="stylesheet" type="text/css">
@@ -36,7 +36,7 @@
<body >
<header role="banner"><hgroup>
- <h1><a href="/">Wongyouth's Blog</a></h1>
+ <h1><a href="/">My Blog</a></h1>
<h2>Do things the stupid way.</h2>
35 blog/categories/ruby/atom.xml
View
@@ -1,10 +1,10 @@
<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom">
- <title><![CDATA[Category: ruby | Wongyouth's Blog]]></title>
+ <title><![CDATA[Category: ruby | My Blog]]></title>
<link href="http://wongyouth.github.com/blog/categories/ruby/atom.xml" rel="self"/>
<link href="http://wongyouth.github.com/"/>
- <updated>2012-04-21T18:01:40+08:00</updated>
+ <updated>2012-04-21T18:20:43+08:00</updated>
<id>http://wongyouth.github.com/</id>
<author>
<name><![CDATA[Wongyouth]]></name>
@@ -29,12 +29,12 @@
<ol>
<li>预安装库文件</li>
<li>安装<code>rbenv</code></li>
-<li>下载并编译<code>ruby</code></li>
+<li>安装<code>ruby</code></li>
<li>创建第一个<code>Rails</code>项目</li>
</ol>
-<h2>安装<code>rbenv-installer</code></h2>
+<h2>预安装库文件</h2>
<h4>预安装一些编译时用到的库文件和工具</h4>
@@ -60,7 +60,7 @@ libtool bison subversion libxslt1-dev
curl -L https://raw.github.com/fesplugas/rbenv-installer/master/bin/rbenv-installer | bash
</code></p>
-<h2>下载并编译<code>ruby</code></h2>
+<h2>安装<code>ruby</code></h2>
<p>假设你使用ruby-1.9.3</p>
@@ -69,30 +69,21 @@ rbenv install 1.9.3-p125
rbenv global 1.9.3-p125
</code></p>
-<p>查看可以安装的ruby版本列表</p>
+<p>常用rbenv命令</p>
<p><code>sh
- rbenv versions
-</code></p>
-
-<p>查看当前的ruby版本</p>
-
-<p><code>sh
- rbenv version
-</code></p>
-
-<p>更新rbenv里的链接指向gems的可执行文件的映射,安装了新的gem包时记得刷新。</p>
-
-<p><code>sh
- rbenv rehash
+ rbenv versions # 查看可以安装的ruby版本列表
+ rbenv version # 查看当前的ruby版本
+ rbenv rehash # 更新rbenv里的链接指向gems的可执行文件的映射,安装了新gem包时使用
+ rbenv jruby-1.6.5 # 切换到jruby-1.6.5环境
</code></p>
<h2>创建第一个<code>Rails</code>项目</h2>
<p><code>sh
- gem update --system
- gem install bundler rails
- rbenv rehash
+ gem update --system # 更新gem到最新版本
+ gem install bundler rails # 安装bundler和rails
+ rbenv rehash # 刷新rbenv记录的可执行文件,这样rails命令就可以直接使用了
rails new blog
</code></p>
]]></content>
6 blog/categories/ruby/index.html
View
@@ -5,7 +5,7 @@
<!--[if (gt IE 8)|(gt IEMobile 7)|!(IEMobile)|!(IE)]><!--><html class="no-js" lang="en"><!--<![endif]-->
<head>
<meta charset="utf-8">
- <title>Category: ruby - Wongyouth's Blog</title>
+ <title>Category: ruby - My Blog</title>
<meta name="author" content="Wongyouth">
@@ -24,7 +24,7 @@
<script src="/javascripts/modernizr-2.0.js"></script>
<script src="/javascripts/ender.js"></script>
<script src="/javascripts/octopress.js" type="text/javascript"></script>
- <link href="/atom.xml" rel="alternate" title="Wongyouth's Blog" type="application/atom+xml">
+ <link href="/atom.xml" rel="alternate" title="My Blog" type="application/atom+xml">
<!--Fonts from Google"s Web font directory at http://google.com/webfonts -->
<link href="http://fonts.googleapis.com/css?family=PT+Serif:regular,italic,bold,bolditalic" rel="stylesheet" type="text/css">
<link href="http://fonts.googleapis.com/css?family=PT+Sans:regular,italic,bold,bolditalic" rel="stylesheet" type="text/css">
@@ -35,7 +35,7 @@
<body >
<header role="banner"><hgroup>
- <h1><a href="/">Wongyouth's Blog</a></h1>
+ <h1><a href="/">My Blog</a></h1>
<h2>Do things the stupid way.</h2>
35 blog/categories/ubuntu/atom.xml
View
@@ -1,10 +1,10 @@
<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom">
- <title><![CDATA[Category: ubuntu | Wongyouth's Blog]]></title>
+ <title><![CDATA[Category: ubuntu | My Blog]]></title>
<link href="http://wongyouth.github.com/blog/categories/ubuntu/atom.xml" rel="self"/>
<link href="http://wongyouth.github.com/"/>
- <updated>2012-04-21T18:01:40+08:00</updated>
+ <updated>2012-04-21T18:20:43+08:00</updated>
<id>http://wongyouth.github.com/</id>
<author>
<name><![CDATA[Wongyouth]]></name>
@@ -29,12 +29,12 @@
<ol>
<li>预安装库文件</li>
<li>安装<code>rbenv</code></li>
-<li>下载并编译<code>ruby</code></li>
+<li>安装<code>ruby</code></li>
<li>创建第一个<code>Rails</code>项目</li>
</ol>
-<h2>安装<code>rbenv-installer</code></h2>
+<h2>预安装库文件</h2>
<h4>预安装一些编译时用到的库文件和工具</h4>
@@ -60,7 +60,7 @@ libtool bison subversion libxslt1-dev
curl -L https://raw.github.com/fesplugas/rbenv-installer/master/bin/rbenv-installer | bash
</code></p>
-<h2>下载并编译<code>ruby</code></h2>
+<h2>安装<code>ruby</code></h2>
<p>假设你使用ruby-1.9.3</p>
@@ -69,30 +69,21 @@ rbenv install 1.9.3-p125
rbenv global 1.9.3-p125
</code></p>
-<p>查看可以安装的ruby版本列表</p>
+<p>常用rbenv命令</p>
<p><code>sh
- rbenv versions
-</code></p>
-
-<p>查看当前的ruby版本</p>
-
-<p><code>sh
- rbenv version
-</code></p>
-
-<p>更新rbenv里的链接指向gems的可执行文件的映射,安装了新的gem包时记得刷新。</p>
-
-<p><code>sh
- rbenv rehash
+ rbenv versions # 查看可以安装的ruby版本列表
+ rbenv version # 查看当前的ruby版本
+ rbenv rehash # 更新rbenv里的链接指向gems的可执行文件的映射,安装了新gem包时使用
+ rbenv jruby-1.6.5 # 切换到jruby-1.6.5环境
</code></p>
<h2>创建第一个<code>Rails</code>项目</h2>
<p><code>sh
- gem update --system
- gem install bundler rails
- rbenv rehash
+ gem update --system # 更新gem到最新版本
+ gem install bundler rails # 安装bundler和rails
+ rbenv rehash # 刷新rbenv记录的可执行文件,这样rails命令就可以直接使用了
rails new blog
</code></p>
]]></content>
6 blog/categories/ubuntu/index.html
View
@@ -5,7 +5,7 @@
<!--[if (gt IE 8)|(gt IEMobile 7)|!(IEMobile)|!(IE)]><!--><html class="no-js" lang="en"><!--<![endif]-->
<head>
<meta charset="utf-8">
- <title>Category: ubuntu - Wongyouth's Blog</title>
+ <title>Category: ubuntu - My Blog</title>
<meta name="author" content="Wongyouth">
@@ -24,7 +24,7 @@
<script src="/javascripts/modernizr-2.0.js"></script>
<script src="/javascripts/ender.js"></script>
<script src="/javascripts/octopress.js" type="text/javascript"></script>
- <link href="/atom.xml" rel="alternate" title="Wongyouth's Blog" type="application/atom+xml">
+ <link href="/atom.xml" rel="alternate" title="My Blog" type="application/atom+xml">
<!--Fonts from Google"s Web font directory at http://google.com/webfonts -->
<link href="http://fonts.googleapis.com/css?family=PT+Serif:regular,italic,bold,bolditalic" rel="stylesheet" type="text/css">
<link href="http://fonts.googleapis.com/css?family=PT+Sans:regular,italic,bold,bolditalic" rel="stylesheet" type="text/css">
@@ -35,7 +35,7 @@
<body >
<header role="banner"><hgroup>
- <h1><a href="/">Wongyouth's Blog</a></h1>
+ <h1><a href="/">My Blog</a></h1>
<h2>Do things the stupid way.</h2>
42 index.html
View
@@ -5,7 +5,7 @@
<!--[if (gt IE 8)|(gt IEMobile 7)|!(IEMobile)|!(IE)]><!--><html class="no-js" lang="en"><!--<![endif]-->
<head>
<meta charset="utf-8">
- <title>Wongyouth's Blog</title>
+ <title>My Blog</title>
<meta name="author" content="Wongyouth">
@@ -26,7 +26,7 @@
<script src="/javascripts/modernizr-2.0.js"></script>
<script src="/javascripts/ender.js"></script>
<script src="/javascripts/octopress.js" type="text/javascript"></script>
- <link href="/atom.xml" rel="alternate" title="Wongyouth's Blog" type="application/atom+xml">
+ <link href="/atom.xml" rel="alternate" title="My Blog" type="application/atom+xml">
<!--Fonts from Google"s Web font directory at http://google.com/webfonts -->
<link href="http://fonts.googleapis.com/css?family=PT+Serif:regular,italic,bold,bolditalic" rel="stylesheet" type="text/css">
<link href="http://fonts.googleapis.com/css?family=PT+Sans:regular,italic,bold,bolditalic" rel="stylesheet" type="text/css">
@@ -37,7 +37,7 @@
<body >
<header role="banner"><hgroup>
- <h1><a href="/">Wongyouth's Blog</a></h1>
+ <h1><a href="/">My Blog</a></h1>
<h2>Do things the stupid way.</h2>
@@ -106,12 +106,12 @@ <h1 class="entry-title"><a href="/blog/2012/04/21/install-ruby-environment-on-ub
<ol>
<li>预安装库文件</li>
<li>安装<code>rbenv</code></li>
-<li>下载并编译<code>ruby</code></li>
+<li>安装<code>ruby</code></li>
<li>创建第一个<code>Rails</code>项目</li>
</ol>
-<h2>安装<code>rbenv-installer</code></h2>
+<h2>预安装库文件</h2>
<h4>预安装一些编译时用到的库文件和工具</h4>
@@ -144,7 +144,7 @@ <h1 class="entry-title"><a href="/blog/2012/04/21/install-ruby-environment-on-ub
</span></code></pre></td></tr></table></div></figure>
-<h2>下载并编译<code>ruby</code></h2>
+<h2>安装<code>ruby</code></h2>
<p>假设你使用ruby-1.9.3</p>
@@ -155,24 +155,16 @@ <h1 class="entry-title"><a href="/blog/2012/04/21/install-ruby-environment-on-ub
</span></code></pre></td></tr></table></div></figure>
-<p>查看可以安装的ruby版本列表</p>
+<p>常用rbenv命令</p>
<figure class='code'><figcaption><span></span></figcaption><div class="highlight"><table><tr><td class="gutter"><pre class="line-numbers"><span class='line-number'>1</span>
-</pre></td><td class='code'><pre><code class='sh'><span class='line'> rbenv versions
-</span></code></pre></td></tr></table></div></figure>
-
-
-<p>查看当前的ruby版本</p>
-
-<figure class='code'><figcaption><span></span></figcaption><div class="highlight"><table><tr><td class="gutter"><pre class="line-numbers"><span class='line-number'>1</span>
-</pre></td><td class='code'><pre><code class='sh'><span class='line'> rbenv version
-</span></code></pre></td></tr></table></div></figure>
-
-
-<p>更新rbenv里的链接指向gems的可执行文件的映射,安装了新的gem包时记得刷新。</p>
-
-<figure class='code'><figcaption><span></span></figcaption><div class="highlight"><table><tr><td class="gutter"><pre class="line-numbers"><span class='line-number'>1</span>
-</pre></td><td class='code'><pre><code class='sh'><span class='line'> rbenv rehash
+<span class='line-number'>2</span>
+<span class='line-number'>3</span>
+<span class='line-number'>4</span>
+</pre></td><td class='code'><pre><code class='sh'><span class='line'> rbenv versions <span class="c"># 查看可以安装的ruby版本列表</span>
+</span><span class='line'> rbenv version <span class="c"># 查看当前的ruby版本</span>
+</span><span class='line'> rbenv rehash <span class="c"># 更新rbenv里的链接指向gems的可执行文件的映射,安装了新gem包时使用</span>
+</span><span class='line'> rbenv jruby-1.6.5 <span class="c"># 切换到jruby-1.6.5环境</span>
</span></code></pre></td></tr></table></div></figure>
@@ -182,9 +174,9 @@ <h1 class="entry-title"><a href="/blog/2012/04/21/install-ruby-environment-on-ub
<span class='line-number'>2</span>
<span class='line-number'>3</span>
<span class='line-number'>4</span>
-</pre></td><td class='code'><pre><code class='sh'><span class='line'> gem update --system
-</span><span class='line'> gem install bundler rails
-</span><span class='line'> rbenv rehash
+</pre></td><td class='code'><pre><code class='sh'><span class='line'> gem update --system <span class="c"># 更新gem到最新版本</span>
+</span><span class='line'> gem install bundler rails <span class="c"># 安装bundler和rails</span>
+</span><span class='line'> rbenv rehash <span class="c"># 刷新rbenv记录的可执行文件,这样rails命令就可以直接使用了</span>
</span><span class='line'> rails new blog
</span></code></pre></td></tr></table></div></figure>
6 sitemap.xml
View
@@ -2,14 +2,14 @@
<urlset xmlns='http://www.sitemaps.org/schemas/sitemap/0.9'>
<url>
<loc>http://wongyouth.github.com/blog/2012/04/21/install-ruby-environment-on-ubuntu/</loc>
- <lastmod>2012-04-21T18:01:21+08:00</lastmod>
+ <lastmod>2012-04-21T18:20:42+08:00</lastmod>
</url>
<url>
<loc>http://wongyouth.github.com/blog/archives/</loc>
- <lastmod>2012-04-21T18:01:21+08:00</lastmod>
+ <lastmod>2012-04-21T18:20:42+08:00</lastmod>
</url>
<url>
<loc>http://wongyouth.github.com/</loc>
- <lastmod>2012-04-21T18:01:21+08:00</lastmod>
+ <lastmod>2012-04-21T18:20:42+08:00</lastmod>
</url>
</urlset>
Please sign in to comment.
Something went wrong with that request. Please try again.